liblinphone 3.9.1

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Fields

reporting_session_report Struct Reference

`#include <quality_reporting.h>`

## Detailed Description

Linphone quality report main object created by function linphone_reporting_new(). It contains all fields required by RFC6035

The documentation for this struct was generated from the following file:

- quality_reporting.h